      subroutine commente_ps(chaine,long)
      INCLUDE 'Parametres.f'
      character*(*) chaine
c
      if (ipostscript.ne.1) write(ilaser_file,1000) chaine(1:long)
ccc 1000 format(14H%begin comment,/,2H% ,A,/,12H%end comment)
 1000 format('%%%--- (',A,') ---%%%')
      end
